.generic{
   display: flex;
    justify-content: center;
    margin: 0;
    padding: 50px 50px;
    box-sizing: border-box;
    background-color: #009fd9;
}

.generic_header{
   margin: 0 auto;
    padding: 0;
    width: 50%;
    text-align: center;
}

.generic_header h1{
    font-size: 60px;
    color: #FFFFFF;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    font-weight: 700;
    box-sizing: border-box;
}

.generic_content p{
   margin: 0 0 20px 0;
   font-size: 12px;
   padding: 0px;
   font-weight: 400;
   line-height: 24px;
}

.generic_content h3{
    font-size: 24px;
    text-transform: uppercase;
    color: #009fd9;
    margin: 0 0 12px 0;
    padding: 0;
    box-sizing: border-box;
}

#loginHelpText{
   font-family: bebas-neue-by-fontfabric, sans-serif;
   font-weight: 700;
   padding-top: 75px;
   text-transform: uppercase;
}

.login-help-container form input {
    width: 100%;
    margin: 0 0 12px 0;
    padding: 20px;
    box-sizing: border-box;
    border: 1px solid #b0b0b0;
    border-radius: 10px;
}

.login-help_submit-btn{
    display: inline-block;
    float: none;
    margin: 20px auto 14px auto;
    padding: 16px 50px;
    box-sizing: border-box;
    background-color: #0ab5ea;
    color: white;
    font-family: "Montserrat", sans-serif;
    font-size: 22px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    border-radius: 10px;
}

.pspace{
   padding-top: 56px;
}

.cont{
   padding-top: 50px;
}

.sticky {
   position: fixed !important;
   z-index: 9999;
   background-color: white;
   height: 72px;
min-width: 100%;
max-width: 100%;
width: 90%;
}

#errorBox {
 position:absolute;
 background-color:white;
 z-index: 9002;
 padding:30px;
 border-radius: 15px;
 -moz-border-radius: 15px;
 -webkit-border-radius: 15px;
 box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
 -moz-box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
 -webkit-box-shadow: 0px 0px 10px 4px rgba(119, 119, 119, 0.75);
position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
#errorBox ul{
 list-style-type: disc;
 padding-left: 30px;
}
#errorBox li{
 color:red;
}
/*#errorBox .login-btn{
    display: inline-block;
    float: none;
    margin: 12px auto 11px auto;
    padding: 11px 30px;
    box-sizing: border-box;
    background-color: #0ab5ea;
    color: white;
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
}*/

#genericContent{
   padding: 100px 50px;
}

#centerText{
   text-transform: uppercase;
}

#errorData{
   padding-left: 30px;
}

.login-btn{
    padding: 12px 60px;
    border: 1px solid #0DA4DF;
    background: #0DA4DF;
    color: #fff;
    margin: 10px 0;
    font-size: 16px;
}


